@charset "utf-8";

:root {
  --footer-height: 48px;
  --a: 4rem;
  --b: calc(-1 * (var(--a) + 0.7rem));
  --footer-height-minus: calc(-1 * (var(--footer-height)));
}

.btn-whats-app {
  justify-content: center;
  -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center;
    gap: 8px;
}

.wrap-background-footer {
  display: none
}

.wrap:before { z-index: 1; }

html, body, main {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
}
body{
	font-family:'Inter', sans-serif;
}
h1, h2, h3, h4, h5 { margin:0; padding:0; }

h1, .thanks .txt {position: relative; z-index: 5}

a {
  text-decoration: none;
  -webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
a:hover, a:focus, a:active{ text-decoration:none; }
a:focus, a:active, input:focus, input:active, button:focus, button:active { outline:none!important; }

.row {
	margin-right:0;
	margin-left:0;
	display: -webkit-box;
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;

}
.container {
	margin:0 auto;
	padding:0;
	width:92%;
	height: calc(100vh - var(--footer-height));
}

@media(max-width: 1920px) {
	.container {max-width: 1376px;}
}

.wrap {
	position:relative;
	width:100%;
	min-height:100%;
	/*height:auto;*/
	height:100%;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
}

.content {
	height: 100%;
    color: white;
    position: relative;
	z-index: 5;
	display: -webkit-box;
	display: flex;
	display: -ms-flex;
	display: -webkit-flex;
}

.row-content {
	align-items: center;
	-webkit-align-items: center;
}

.col-content:nth-child(1) {
	width: 58%
}

.col-content:nth-child(2) {
	width: 42%;
	position: relative
}

.col-content:nth-child(2) img {
	transform: scale(1.2) translate(45px, 30px);
	width: 100%;
}

.ellipse {
	position: absolute;
  z-index: 1;
}

.ellipse1 {
    top: 0;
    bottom: 0;
    height: 100%;
    right: 0;
	width: 38vw;
}

.ellipse2 {
    bottom: 0px;
}

h1 {
	font-size: 60px;
	line-height: 133%;
}

.btn-down:hover, .btn-down:focus {
	text-decoration: none
}

.facts-wrap {
    padding-top: 22px;
    padding-bottom: 22px;
}

.fact-item {
	font-size: 18px;
	line-height: 122%;
}

.form-block-wrap {
	margin-top: 9vh;
}

.form-block {
    border-radius: 5px;
	padding: 46px 121px 55px 88px;
	display: inline-block;
}

.form-block-title {
	font-style: normal;
	font-weight: 500;
	font-size: 20px;
	line-height: 122%;
}

.form-block .row {
	margin: 28px -10px 0 -10px;
	height: 55px;
	padding-left: 10px;
    padding-right: 10px;
}

.form-block .row input[type='text'] {
	width: 248px;
	border-radius: 5px;
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	line-height: 22px;
	color: #57595A;
	border: none;
	height: 100%
}

.btn-send {
	width: 170px;
	border-radius: 5px;
	font-family: 'Proxima Nova';
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	line-height: 17px;
	color: #FFFFFF;
	border: none;
	text-transform: uppercase;
	height: 100%
}

.btn-whats-app {
  width: initial;
  padding: 0 24px;
}

.btn-send:disabled {
	cursor:not-allowed !important;
	pointer-events: initial !important;
	color:rgba(0,0,0,0.3);
	opacity:0.5;
	box-shadow: none;
}

/* thanks --------------------------------------------------------------------------------------- */

.thanks-title {
	font-family: 'Merriweather';
    font-style: normal;
    font-weight: 300;
    font-size: 36px;
    line-height: 48px;
}

.thanks-title span {
	font-size: 54px;
	line-height: 64px;
}

.btn-down {
	height: 54px;
	padding: 20px 30px;
	font-size: 20px;
	margin-top: 20px;
	position: relative;
	top: 30px;
	background: #CB9768;
	border-radius: 5px;
	font-family: 'Proxima Nova';
	font-style: normal;
	font-weight: 700;
	font-size: 14px;
	line-height: 17px;
	color: #FFFFFF;
	border: none;
	text-transform: uppercase;
}

.btn-down:hover, .btn-down:focus {
	color: white;
}

/* thanks --------------------------------------------------------------------------------------- */

/* FOOTER --------------------------------------------------------------------------------------- */
footer {
	position: absolute;
	left: 0;
    right: 0;
    bottom: 0;
	margin-top: var(--footer-height-minus);
	height: var(--footer-height);
	font-size:15px;
	z-index: 10;
	font-family: 'Proxima Nova';
}

footer .container { height: 100%;}

footer .row {
	display: -webkit-box;
    display: flex;
    display: -ms-flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    height: 100%;
    align-items: center;
	row-gap: 2px;
}

footer .col-cosmic svg {
  margin-right: 5px;  position: relative;
}

.col-cosmic span {
	position: relative;
    top: -5px;
}

.col.widgets svg{
	vertical-align: middle;
}

footer .row:after, .footer .row:before {
	content: none !important;
}

.col-cosmic span {
	margin-left: 16px
}

/* FOOTER --------------------------------------------------------------------------------------- */

.widget:nth-child(2), .widget:nth-child(3) {
	margin-left: 15px
}
.form-block-wrap-m {
	display: none
}
.input-wrap-button {
	margin-left: 10px
}

.iti__country-name {
	color: #999;
}

/* MEDIA --------------------------------------------------------------------------------------- */
@media (max-width: 1600px) {
	.col-content:nth-child(2) img {transform: scale(1) translate(25px, 30px)}
  .fact-item {font-size: 17px}
	h1 {font-size: 54px}
	.facts table td {	font-size: 16px;	line-height: 20px }
	.form-block {	padding: 38px 118px 42px 86px	}

	.form-block .row {
		margin-top: 26px;
		height: 52px;
	}

	.form-block-wrap {
		margin-top: 6vh;
	}

	.col-cosmic span {
		margin-left: 12px;
	}

	.thanks-title {
		font-size: 34px;
		line-height: 46px;
	}

	.thanks-title span {
		font-size: 50px;
		line-height: 60px;
	}
}

@media (max-width: 1400px) {
	h1 {
		font-size: 52px;
		line-height: 72px;
	}

	.form-block {
		padding: 34px 112px 40px 80px;
	}

	.form-block .row {
		margin-top: 24px;
		height: 50px;
	}

	.col-cosmic span {
		margin-left: 10px;
	}

	.thanks-title {
		font-size: 32px;
		line-height: 44px;
	}

	.thanks-title span {
		font-size: 48px;
		line-height: 58px;
	}
}

@media (max-width: 1280px) {
	.form-block {
		padding: 30px 106px 38px 74px;
	}

	.form-block .row {
		margin-top: 24px;
		height: 50px;
	}

	.form-block-wrap {
		margin-top: 4vh;
	}

	.col-cosmic span {
		margin-left: 8px;
	}

	.widget:nth-child(2), .widget:nth-child(3) {
		margin-left: 10px
	}
}

@media (max-width: 1200px) and (min-width: 769px) {

	.col-cosmic svg {
		width: 10px;
		position: relative;
	}

	.col-cosmic span {
		margin-left: 3px;
	}
}

@media (max-width: 1200px) {
	.form-block {
		padding: 28px 60px 34px 52px;
	}

	.form-block-title {
		font-size: 18px;
	}

	footer{
		height: initial
	}

	.form-block .row {
		margin-top: 24px;
		height: 46px;
	}

	.form-block .row input[type='text'] {
		font-size: 15px;
		line-height: 19px;
	}

	.form-block-wrap {
		margin-top: 4vh;
	}

	footer {
		font-size: 14px;
		text-align: center;
	}

	footer .container {
		padding-top: 12px;
		padding-bottom: 12px;
	}

	.thanks-page wrap {
		display: flex;
        align-items: center;
	}

	.facts-wrap {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.fact-item {
		font-size: 16px;
		line-height: 20px;
	}
}

@media (max-width: 991px) {
	:root {
		--footer-height: 100px;
	}

	.thanks-title {
		font-size: 26px;
		line-height: 36px;
	}

	.thanks-title span {
		font-size: 46px;
		line-height: 52px;
	}

	.col-content:nth-child(1) {
		width: 72%;
	}

	.col-content:nth-child(2) {
		width: 28%;
	}

	.facts table td {
		font-size: 15px;
		line-height: 20px;
	}

	.form-block {
		padding: 26px 60px 32px 52px;
	}

	.form-block {
		padding: 26px 38px 32px 30px;
	}

	.form-block .row {
		margin-top: 22px;

	}

	.facts-wrap {
		padding-top: 18px;
		padding-bottom: 18px;
	}

	.fact-item {
		font-size: 14px;
		line-height: 18px;
	}

}

@media (max-width: 768px) {
	.form-block-wrap {
		width: 100%;
	}

	.content-txt {
		width: 98%;
	}

	.fact-item {
		border-radius: 5px;
		padding-top: 12px;
		padding-bottom: 12px;
		margin-top: 6px;
		font-size: 16px;
		line-height: 18px;
	}

	.col-cosmic svg {
		width: 12px;
		position: relative;
	}

	.footer-row {
		flex-direction: column;
		-webkit-flex-direction: column;
	}



	.col-cosmic span {
		margin-left: 4px;
	}

	footer {
		height: initial;
	}

	.col.widgets {
		width: 100vw;
		padding-top: 8px;
		padding-bottom: 8px;
		margin-bottom: -12px;
		margin-top: 12px;
	}

	.form-block {
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;
	}

	.content .row {
		margin-right: 0px;
		margin-left: 0px;
	}

	.form-block-wrap-d {
		display: none
	}

	.form-block-wrap-m {
		display: block
	}

	.input-wrap {height: 54px; width: 100%;  max-width: 400px; }

	#form .row {
		justify-content: flex-start;
		-webkit-justify-content: flex-start;
	}

	.form-block-wrap {
		margin-top: 0vh;
	}

	.form-block {
		border-radius: 0px;
	}

	.row-content {
		flex-direction: column;
		-webkit-flex-direction: column;
		width: 100%;
		text-align: center;
	}

    .row-content .col-content:nth-child(1) {
		margin-top: 0px;
		display: -webkit-box;
		display: flex;
		display: -webkit-flex;
		display: -ms-flex;
		flex-direction: column;
		-webkit-flex-direction: column;
		justify-content: space-between;
		-webkit-justify-content: space-between;
		align-items: center;
		-webkit-align-items: center;
		height: 100%;
		padding-top: 3vh;
		width: 100%;
	}

	h1 {
		text-align: left;
		font-weight: 400;
		font-size: 32px;
		line-height: 39px;
		margin: auto;
	}

	.col-content:nth-child(1), .col-content:nth-child(2) {
		width: 100%;
	}

	.col-content:nth-child(1) {
		margin-top: 30px;
	}

	.col-content:nth-child(2) {
		margin-top: 20px;
        margin-bottom: 0px;
	}

	.form-block-wrap {
		text-align: left;
	}

	.col-content:nth-child(2) img {
		transform: translate(10px, 0px);
		width: initial;
		height: 220px;
	}

	.facts table td {
		font-size: 14px;
		line-height: 18px;
	}

	.form-block-title {
		font-size: 16px;
		text-align: left
	}

	.col-content:nth-child(2) img {
		width: 92%;
		max-width: 370px;
        height: auto;
	}

	.container {
		width: 100%;
	}

	.form-block-title, form {
		width: 92%;
		margin: auto;
	}

	.form-block {
		width: 100%;
	}

	.form-block .row {
		margin-top: 20px;
		height: initial
	}

	.form-block .row input[type='text'] {
		width: 240px;
		margin-right: 14px;
	}

	.btn-send {width: 160px}
  .btn-whats-app {width: 100%;  max-width: 370px;  height: 60px;}

	.col-content:nth-child(1) {
		margin-top: 56px;
	}

	.col-content:nth-child(2) {
		margin-top: 28px;
	}

	.form-block-title br{
		display: none;
	}

	.form-block .row input[type='text'] {
		font-size: 16px;
		line-height: 20px;
	}

	.facts-wrap {
		padding-top: 0px;
		padding-bottom: 0px;
	}

	.col-content:nth-child(2) {
		position: absolute;
		transform: translate(0px, 340px);
	}

	.fact-item {
		font-size: 18px;
		line-height: 20px;
	}

	.col-content:nth-child(1) {
		z-index: 20;
	}

	.form-block-title {
		margin-bottom: 16px
	}

	.modal-dialog {
		margin: auto;
	}

	.modal .modal-dialog {
		width: 98%;
		max-width: 600px;
		margin: auto;
	}

	.modal .modal-body {
		padding: 30px;
		font-size: 14px;
		line-height: 20px;
	}

	.modal .modal-title {
		font-size: 20px;
		line-height: 22px;
	}

  .wrap .container {
    width: 94%;
  }

}

@media (max-width: 480px) {
    h1 {
		font-size: 24px;
		line-height: 34px;
	}

	.form-block {
		padding: 18px 0px 24px 0px;
	}

	.form-block-title {
		font-size: 17px;
	}

	footer {
		font-size: 13px;
	}

	.col-content:nth-child(2) {
		margin-top: 0px;
		margin-bottom: 0px;
	}

	.col-content:nth-child(1) {
		margin-top: 24px;
	}

	.facts table tr {
		display: -webit-box;
		display: -webit-flex;
		display: -ms-flex;
		display: flex;
		flex-direction: column;
		-webkit-flex-direction: column;
	}

	.facts table td:nth-child(2) {
		border-top: 1px solid #8F8570;
		border-bottom: 1px solid #8F8570;
		border-left: none;
		border-right: none;
	}

	.facts td {
		padding-top: 8px;
		padding-bottom: 8px;
	}

	.form-block .row input[type='text'], .btn-send {
		width: 100%;
		height: 50px
	}

	.footer-row {
		font-size: 12px;
	}

	.col-cosmic img {
		width: 11px;
	}

	.modal .modal-body {
		padding: 26px;
		font-size: 13px;
		line-height: 16px;
	}

	.modal .modal-title {
		font-size: 18px;
		line-height: 20px;
	}
}

@media (max-width: 360px) {
	.form-block .row input[type='text'] {
		font-size: 15px;
		line-height: 17px;
	}

	h1 {
		font-size: 22px;
		line-height: 28px;
	}
}

.form-block .row {
    margin: 28px -10px 0 -10px;
    column-gap: 10px;
    padding-left: 0px;
    padding-right: 0px;
}

@media (max-width: 1440px) {
  .form-block .row {column-gap: 6px; margin: 28px -6px 0 -6px;}
  .with-anti-bot-math.with-form-name.form-block .row {column-gap: 4px; margin: 28px -4px 0 -4px;}
}



#cookie-banner {
	display: none;
	position: fixed;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
	background-color: #f2f2f2b8; color: #5a5a5a;
	padding: 20px;
	border-radius: 12px;
	box-shadow: 0 4px 10px rgba(0,0,0,0.3); z-index: 1000;
	max-width: 500px;
	display:	flex; gap: 30px;
	align-items: center;
	font-family: sans-serif;
}

#cookie-banner button { padding: 8px 16px; border: none; background-color: #908f8f; color: white; border-radius: 8px; cursor: pointer; }
#cookie-banner button:hover { background-color: #3c3c3c; }
.cookie-banner-wr {display: flex; gap: 20px;}
@media(max-width: 1000px) {
	#cookie-banner {
		left: 0%;  transform: translateX(5vw); max-width: 90vw;
	}
}

@media(max-width: 480px) {
	.cookie-banner-wr {
    display: block;
  }

	#cookie-banner button {
    margin-top: 6px
  }
  
   
}
